JS Errors after 1.0.3.5 upgrade

Hi,

Got a JS error in Chrome Console after 1.0.3.5 upgrade. Went back to 1.0.3.4 and the error disappears. See capture.

Do you have a temporary fix?

Regards,

Frank

  • Nithin
    • Support Wizard

    Hey Frank,

    Hope you are doing good today. :slight_smile:

    I checked this with the developer, and this is a bug with the latest version, however the developer has assured that it doesn’t break the plugins functionalities in any way, and it will be fixed in the next release. Will keep you posted, once we have a patch ready for this issue asap. Have a nice day ahead. :slight_smile:

    Best Regards,

    Nithin

  • Huberson
    • Recruit

    Hi Frank,

    I think there is a patch for this issue that will be probably in the next release of Membership 2 Pro. We can’t really provide you with an ETA but stay tuned, you will be noticed once the update is released.

    Enjoy your day :slight_smile:

    Best,

    Huberson

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.